Oracle Linux 6203 Published by

A git security update (aarch64) has been released for Oracle Linux 7.



El-errata: ELSA-2023-3263 Important: Oracle Linux 7 git security update (aarch64)


Oracle Linux Security Advisory ELSA-2023-3263

  http://linux.oracle.com/errata/ELSA-2023-3263.html

The following updated rpms for Oracle Linux 7 have been uploaded to the Unbreakable Linux Network:

aarch64:
git-1.8.3.1-25.el7_9.aarch64.rpm
perl-Git-1.8.3.1-25.el7_9.noarch.rpm
emacs-git-1.8.3.1-25.el7_9.noarch.rpm
emacs-git-el-1.8.3.1-25.el7_9.noarch.rpm
git-all-1.8.3.1-25.el7_9.noarch.rpm
git-bzr-1.8.3.1-25.el7_9.noarch.rpm
git-cvs-1.8.3.1-25.el7_9.noarch.rpm
git-daemon-1.8.3.1-25.el7_9.aarch64.rpm
git-email-1.8.3.1-25.el7_9.noarch.rpm
git-gnome-keyring-1.8.3.1-25.el7_9.aarch64.rpm
git-gui-1.8.3.1-25.el7_9.noarch.rpm
git-hg-1.8.3.1-25.el7_9.noarch.rpm
git-instaweb-1.8.3.1-25.el7_9.noarch.rpm
gitk-1.8.3.1-25.el7_9.noarch.rpm
git-p4-1.8.3.1-25.el7_9.noarch.rpm
git-svn-1.8.3.1-25.el7_9.aarch64.rpm
gitweb-1.8.3.1-25.el7_9.noarch.rpm
perl-Git-SVN-1.8.3.1-25.el7_9.noarch.rpm

SRPMS:
  http://oss.oracle.com/ol7/SRPMS-updates//git-1.8.3.1-25.el7_9.src.rpm

Related CVEs:

CVE-2023-25652
CVE-2023-29007



Description of changes:

[1.8.3.1-25]
- Fixes CVE-2023-25652 and CVE-2023-29007
- Resolves: #2188354, #2188365

_______________________________________________